Vector-2022.css – MediaWiki

From Bohemia Interactive Community
Revision as of 19:12, 12 April 2025 by Lou Montana (talk | contribs) (Fix attempt)

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Internet Explorer / Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5
  • Opera: Press Ctrl-F5.
.mw-content-container,
#wikiPreview {
	max-width: unset !important;
}
#p-navigation {
	margin-top: 0;
}

/* mobile */
@media screen and (max-width:999px) {
	.mw-table-of-contents-container {
		height: unset;
	}
}